local fn = _gn(0x13AAECDA43318BFE)
--- _COLLECTABLE_CATEGORY_GET_TOAST_TEXTURE_DICTIONARY
function Global.CollectableCategoryGetToastTextureDictionary(collectableCategory, collectableSubcategory)
	return fn(_ch(collectableCategory), _ch(collectableSubcategory), _ri)
end
